Repocop reports by srpm

  rpm id test status message
python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python2.7/site-packages/sphinxjp.themes.basicstrap-0.4.2-py2.7-nspkg.pth
/usr/lib/python2.7/site-packages/sphinxjp/__init__.py
/usr/lib/python2.7/site-packages/sphinxjp/__init__.pyc
/usr/lib/python2.7/site-packages/sphinxjp/__init__.pyo
/usr/lib/python3/site-packages/sphinxjp.themes.basicstrap-0.4.2-py3.8-nspkg.pth
/usr/lib/python3/site-packages/sphinxjp/__init__.py
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.opt-1.pyc
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.opt-2.pyc
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.pyc
python-module-sphinxjp.themes.basicstrap-0.4.2-alt1.1.1.1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python2.7/site-packages/sphinxjp.themes.basicstrap-0.4.2-py2.7-nspkg.pth
/usr/lib/python2.7/site-packages/sphinxjp/__init__.py
/usr/lib/python2.7/site-packages/sphinxjp/__init__.pyc
/usr/lib/python2.7/site-packages/sphinxjp/__init__.pyo
/usr/lib/python3/site-packages/sphinxjp.themes.basicstrap-0.4.2-py3.8-nspkg.pth
/usr/lib/python3/site-packages/sphinxjp/__init__.py
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.opt-1.pyc
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.opt-2.pyc
/usr/lib/python3/site-packages/sphinxjp/__pycache__/__init__.cpython-38.pyc

generated by repocop at Fri Jul 3 18:25:39 2020